Áreas
Listar macro áreas
Lista as macro áreas disponíveis para classificar cursos.
Autorização
apiToken Api-Token<token>
Token do parceiro. Gere no painel do parceiro: Configurações > Integrações > API Token (perfil Admin ou Superadmin). Envie só este header: se Authorization também for enviado, ele tem prioridade e a requisição é recusada com 401.
Local: header
Corpo da Resposta
application/json
application/json
curl -X GET "https://example.com/areas/macro"{ "paging": null, "metadata": { "defaultMacroAreaId": 1 }, "content": [ { "id": 1, "name": "Digital Skills", "active": true, "createdAt": "2020-03-19T01:48:49.331Z", "updatedAt": "2020-06-11T18:22:35.411Z" }, { "id": 2, "name": "Negócios, Vendas e Finanças", "active": true, "createdAt": "2020-03-19T01:48:49.723Z", "updatedAt": "2020-06-11T18:22:35.737Z" }, { "id": 3, "name": "Humanas", "active": true, "createdAt": "2020-03-19T01:48:50.092Z", "updatedAt": "2020-06-11T18:22:36.050Z" }, { "id": 4, "name": "Saúde, Estética e Healthcare", "active": true, "createdAt": "2020-03-19T01:48:50.464Z", "updatedAt": "2020-06-11T18:22:36.366Z" }, { "id": 5, "name": "Outros", "active": true, "createdAt": "2020-03-19T01:48:50.858Z", "updatedAt": "2020-06-11T18:22:36.711Z" } ]}